													.woocommerce #respond input#submit,
													.woocommerce-page #respond input#submit,
													.woocommerce #content input.button,
													.woocommerce-page #content input.button,
													.woocommerce-message,
													.woocommerce-error,
													.woocommerce-info {
													  background: #464646 !important;
													}

													#et_search_icon:hover,
													.mobile_menu_bar:before,
													.mobile_menu_bar:after,
													.et_toggle_slide_menu:after,
													.et-social-icon a:hover,
													.et_pb_sum,
													.et_pb_pricing li a,
													.et_pb_pricing_table_button,
													.et_overlay:before,
													.entry-summary p.price ins,
													.woocommerce div.product span.price,
													.woocommerce-page div.product span.price,
													.woocommerce #content div.product span.price,
													.woocommerce-page #content div.product span.price,
													.woocommerce div.product p.price,
													.woocommerce-page div.product p.price,
													.woocommerce #content div.product p.price,
													.woocommerce-page #content div.product p.price,
													.et_pb_member_social_links a:hover,
													.woocommerce .star-rating span:before,
													.woocommerce-page .star-rating span:before,
													.et_pb_widget li a:hover,
													.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,
													.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active,
													.et_pb_gallery .et_pb_gallery_pagination ul li a.active,
													.wp-pagenavi span.current,
													.wp-pagenavi a:hover,
													.nav-single a,
													.posted_in a {
													  color: #464646;
													}

													.et_pb_contact_submit,
													.et_password_protected_form .et_submit_button,
													.et_pb_bg_layout_light .et_pb_newsletter_button,
													.comment-reply-link,
													.form-submit .et_pb_button,
													.et_pb_bg_layout_light .et_pb_promo_button,
													.et_pb_bg_layout_light .et_pb_more_button,
													.woocommerce a.button.alt,
													.woocommerce-page a.button.alt,
													.woocommerce button.button.alt,
													.woocommerce-page button.button.alt,
													.woocommerce input.button.alt,
													.woocommerce-page input.button.alt,
													.woocommerce #respond input#submit.alt,
													.woocommerce-page #respond input#submit.alt,
													.woocommerce #content input.button.alt,
													.woocommerce-page #content input.button.alt,
													.woocommerce a.button,
													.woocommerce-page a.button,
													.woocommerce button.button,
													.woocommerce-page button.button,
													.woocommerce input.button,
													.woocommerce-page input.button {
													  color: #464646;
													}

													.footer-widget h4 {
													  color: #464646;
													}

													.et-search-form,
													.nav li ul,
													.et_mobile_menu,
													.footer-widget li:before,
													.et_pb_pricing li:before,
													blockquote {
													  border-color: #464646;
													}

													.et_pb_counter_amount,
													.et_pb_featured_table .et_pb_pricing_heading,
													.et_quote_content,
													.et_link_content,
													.et_audio_content,
													.et_pb_post_slider.et_pb_bg_layout_dark,
													.et_slide_in_menu_container {
													  background-color: #464646;
													}

													a {
													  color: #c6c6c6;
													}

													#main-header,
													#main-header .nav li ul,
													.et-search-form,
													#main-header .et_mobile_menu {
													  background-color: rgba(255, 255, 255, 0);
													}

													#main-header .nav li ul {
													  background-color: rgba(255, 255, 255, 0.78);
													}

													.nav li ul {
													  border-color: rgba(255, 255, 255, 0.78);
													}

													#top-header,
													#et-secondary-nav li ul {
													  background-color: #464646;
													}

													.et_header_style_centered .mobile_nav .select_page,
													.et_header_style_split .mobile_nav .select_page,
													.et_nav_text_color_light #top-menu>li>a,
													.et_nav_text_color_dark #top-menu>li>a,
													#top-menu a,
													.et_mobile_menu li a,
													.et_nav_text_color_light .et_mobile_menu li a,
													.et_nav_text_color_dark .et_mobile_menu li a,
													#et_search_icon:before,
													.et_search_form_container input,
													span.et_close_search_field:after,
													#et-top-navigation .et-cart-info {
													  color: #444444;
													}

													.et_search_form_container input::-moz-placeholder {
													  color: #444444;
													}

													.et_search_form_container input::-webkit-input-placeholder {
													  color: #444444;
													}

													.et_search_form_container input:-ms-input-placeholder {
													  color: #444444;
													}

													#top-header,
													#top-header a,
													#et-secondary-nav li li a,
													#top-header .et-social-icon a:before {
													  font-size: 14px;
													}

													#top-menu li.current-menu-ancestor>a,
													#top-menu li.current-menu-item>a,
													.et_color_scheme_red #top-menu li.current-menu-ancestor>a,
													.et_color_scheme_red #top-menu li.current-menu-item>a,
													.et_color_scheme_pink #top-menu li.current-menu-ancestor>a,
													.et_color_scheme_pink #top-menu li.current-menu-item>a,
													.et_color_scheme_orange #top-menu li.current-menu-ancestor>a,
													.et_color_scheme_orange #top-menu li.current-menu-item>a,
													.et_color_scheme_green #top-menu li.current-menu-ancestor>a,
													.et_color_scheme_green #top-menu li.current-menu-item>a {
													  color: #c4c4c4;
													}

													#main-footer {
													  background-color: #474747;
													}

													#main-footer .footer-widget h4 {
													  color: #464646;
													}

													.footer-widget li:before {
													  border-color: #464646;
													}

													#footer-bottom {
													  background-color: rgba(0, 0, 0, 0);
													}

													#footer-info,
													#footer-info a {
													  color: #ffffff;
													}

													#main-header {
													  box-shadow: none;
													}

													.et-fixed-header#main-header {
													  box-shadow: none !important;
													}

													@media only screen and (min-width: 981px) {

													  .et_header_style_left #et-top-navigation,
													  .et_header_style_split #et-top-navigation {
													    padding: 44px 0 0 0;
													  }

													  .et_header_style_left #et-top-navigation nav>ul>li>a,
													  .et_header_style_split #et-top-navigation nav>ul>li>a {
													    padding-bottom: 44px;
													  }

													  .et_header_style_split .centered-inline-logo-wrap {
													    width: 87px;
													    margin: -87px 0;
													  }

													  .et_header_style_split .centered-inline-logo-wrap #logo {
													    max-height: 87px;
													  }

													  .et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo {
													    height: 87px;
													  }

													  .et_header_style_centered #top-menu>li>a {
													    padding-bottom: 16px;
													  }

													  .et_header_style_slide #et-top-navigation,
													  .et_header_style_fullscreen #et-top-navigation {
													    padding: 35px 0 35px 0 !important;
													  }

													  .et_header_style_centered #main-header .logo_container {
													    height: 87px;
													  }

													  #logo {
													    max-height: 85%;
													  }

													  .et_pb_svg_logo #logo {
													    height: 85%;
													  }

													  .et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,
													  .et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container {
													    height: 15.66px;
													  }

													  .et_header_style_left .et-fixed-header #et-top-navigation,
													  .et_header_style_split .et-fixed-header #et-top-navigation {
													    padding: 43px 0 0 0;
													  }

													  .et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a,
													  .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a {
													    padding-bottom: 43px;
													  }

													  .et_header_style_centered header#main-header.et-fixed-header .logo_container {
													    height: 85px;
													  }

													  .et_header_style_split .et-fixed-header .centered-inline-logo-wrap {
													    width: 85px;
													    margin: -85px 0;
													  }

													  .et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
													    max-height: 85px;
													  }

													  .et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
													    height: 85px;
													  }

													  .et_header_style_slide .et-fixed-header #et-top-navigation,
													  .et_header_style_fullscreen .et-fixed-header #et-top-navigation {
													    padding: 34px 0 34px 0 !important;
													  }

													  .et-fixed-header#top-header,
													  .et-fixed-header#top-header #et-secondary-nav li ul {
													    background-color: #464646;
													  }

													  .et-fixed-header#main-header,
													  .et-fixed-header#main-header .nav li ul,
													  .et-fixed-header .et-search-form {
													    background-color: rgba(255, 255, 255, 0.98);
													  }

													  .et-fixed-header #top-menu a,
													  .et-fixed-header #et_search_icon:before,
													  .et-fixed-header #et_top_search .et-search-form input,
													  .et-fixed-header .et_search_form_container input,
													  .et-fixed-header .et_close_search_field:after,
													  .et-fixed-header #et-top-navigation .et-cart-info {
													    color: #444444 !important;
													  }

													  .et-fixed-header .et_search_form_container input::-moz-placeholder {
													    color: #444444 !important;
													  }

													  .et-fixed-header .et_search_form_container input::-webkit-input-placeholder {
													    color: #444444 !important;
													  }

													  .et-fixed-header .et_search_form_container input:-ms-input-placeholder {
													    color: #444444 !important;
													  }

													  .et-fixed-header #top-menu li.current-menu-ancestor>a,
													  .et-fixed-header #top-menu li.current-menu-item>a {
													    color: #c4c4c4 !important;
													  }

													}

													@media only screen and (min-width: 1350px) {
													  .et_pb_row {
													    padding: 27px 0;
													  }

													  .et_pb_section {
													    padding: 54px 0;
													  }

													  .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
													    padding-top: 81px;
													  }

													  .et_pb_section.et_pb_section_first {
													    padding-top: inherit;
													  }

													  .et_pb_fullwidth_section {
													    padding: 0;
													  }
													}

													@media only screen and (max-width: 980px) {
													  h1 {
													    font-size: 22px;
													  }

													  h2,
													  .product .related h2,
													  .et_pb_column_1_2 .et_quote_content blockquote p {
													    font-size: 18px;
													  }

													  h3 {
													    font-size: 16px;
													  }

													  h4,
													  .et_pb_circle_counter h3,
													  .et_pb_number_counter h3,
													  .et_pb_column_1_3 .et_pb_post h2,
													  .et_pb_column_1_4 .et_pb_post h2,
													  .et_pb_blog_grid h2,
													  .et_pb_column_1_3 .et_quote_content blockquote p,
													  .et_pb_column_3_8 .et_quote_content blockquote p,
													  .et_pb_column_1_4 .et_quote_content blockquote p,
													  .et_pb_blog_grid .et_quote_content blockquote p,
													  .et_pb_column_1_3 .et_link_content h2,
													  .et_pb_column_3_8 .et_link_content h2,
													  .et_pb_column_1_4 .et_link_content h2,
													  .et_pb_blog_grid .et_link_content h2,
													  .et_pb_column_1_3 .et_audio_content h2,
													  .et_pb_column_3_8 .et_audio_content h2,
													  .et_pb_column_1_4 .et_audio_content h2,
													  .et_pb_blog_grid .et_audio_content h2,
													  .et_pb_column_3_8 .et_pb_audio_module_content h2,
													  .et_pb_column_1_3 .et_pb_audio_module_content h2,
													  .et_pb_gallery_grid .et_pb_gallery_item h3,
													  .et_pb_portfolio_grid .et_pb_portfolio_item h2,
													  .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2 {
													    font-size: 13px;
													  }

													  .et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
													    font-size: 33px;
													  }

													  .woocommerce ul.products li.product h3,
													  .woocommerce-page ul.products li.product h3,
													  .et_pb_gallery_grid .et_pb_gallery_item h3,
													  .et_pb_portfolio_grid .et_pb_portfolio_item h2,
													  .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2,
													  .et_pb_column_1_4 .et_pb_audio_module_content h2 {
													    font-size: 11px;
													  }

													  .et_pb_section {
													    padding: 35px 0;
													  }

													  .et_pb_section.et_pb_section_first {
													    padding-top: inherit;
													  }

													  .et_pb_section.et_pb_fullwidth_section {
													    padding: 0;
													  }

													  .et_pb_row,
													  .et_pb_column .et_pb_row_inner {
													    padding: 33px 0;
													  }
													}

													@media only screen and (max-width: 767px) {}
